{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671",
  "scrapedAt": "2025-12-17T09:13:35.948Z",
  "page": 671,
  "count": 10,
  "items": [
    {
      "date": "8 ก.พ. 2565",
      "no": "ปท 0023.2/ว2208,2210",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 1/65 ลว. 8 ก.พ. 65 (ประกาศมาแล้ว 1407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-208100148.pdf&filepath=dispatch_upload/backend/core_dispatch_276594_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-208100148.pdf&filepath=dispatch_upload/backend/core_dispatch_276594_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "8 ก.พ. 2565",
      "no": "ปท 0023.2/ว2214",
      "title": "ประกาศ หลักเกณฑ์และเงื่อนไขเกี่ยวกับการบริหารงานบุคคลของเทศบาล พ.ศ. 2545 (แก้ไขเพิ่มเติม ฉบับที่ 3) พ.ศ. 2565 (ประกาศมาแล้ว 1407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-208094329.pdf&filepath=dispatch_upload/backend/core_dispatch_276591_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-208094329.pdf&filepath=dispatch_upload/backend/core_dispatch_276591_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "8 ก.พ. 2565",
      "no": "ปท 0023.2/ว2214",
      "title": "ประกาศ มาตรฐานทั่วไปเกี่ยวกับพนักงานจ้าง (ฉบับที่ 7) พ.ศ. 2565 (ประกาศมาแล้ว 1407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-208093755.pdf&filepath=dispatch_upload/backend/core_dispatch_276589_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-208093755.pdf&filepath=dispatch_upload/backend/core_dispatch_276589_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "8 ก.พ. 2565",
      "no": "ปท 0023.2/ว2214",
      "title": "ประกาศ เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับเงินเพิ่มพิเศษสำหรับบุคลากรสาธารณสุขผู้ปฏิบัติงานในสถานการณ์ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 หรือโรคโควิด 19 พ.ศ. 2565 (ประกาศมาแล้ว 1407 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-208093200.pdf&filepath=dispatch_upload/backend/core_dispatch_276584_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-208093200.pdf&filepath=dispatch_upload/backend/core_dispatch_276584_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "7 ก.พ. 2565",
      "no": "ปท 0023.2/ว399",
      "title": "โครงการประชุมเชิงปฏิบัติการปรับปรุงผลงานทางวิชาการเพื่อเลื่อนวิทยฐานะสูงขึ้นระดับชำนาญการพิเศษและเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2565 (เพิ่มเติม) (ประกาศมาแล้ว 1408 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-207155014.pdf&filepath=dispatch_upload/backend/core_dispatch_276519_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-207155014.pdf&filepath=dispatch_upload/backend/core_dispatch_276519_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "7 ก.พ. 2565",
      "no": "ปท 0023.2/ว397",
      "title": "โครงการอบรมพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นก่อนแต่งตั้งเป็นวิทยฐานะชำนาญการพิเศษ ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1408 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-207154938.pdf&filepath=dispatch_upload/backend/core_dispatch_276518_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-207154938.pdf&filepath=dispatch_upload/backend/core_dispatch_276518_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "7 ก.พ. 2565",
      "no": "ปท 0023.1/ว395",
      "title": "การสำรวจสถานที่ที่เสด็จพระราชดำเนินทรงงานหรือทรงปฏิบัติพระราชกรณียกิจในอดีต (ประกาศมาแล้ว 1408 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว395.pdf&filepath=dispatch_upload/backend/core_dispatch_276496_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว395.pdf&filepath=dispatch_upload/backend/core_dispatch_276496_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "7 ก.พ. 2565",
      "no": "ปท 0023.1/ว394",
      "title": "ขอความอนุเคราะห์ให้บุลากรในสังกัดของท่านเข้าร่วมโครงการและประชาสัมพันธ์โครงการประชุมกลุ่มออนไลน์สมาชิกฐานทรัพยากรท้องถิ่น (ประกาศมาแล้ว 1408 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว394.pdf&filepath=dispatch_upload/backend/core_dispatch_276490_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว394.pdf&filepath=dispatch_upload/backend/core_dispatch_276490_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "7 ก.พ. 2565",
      "no": "ปท 0023.2/ว383",
      "title": "โครงการประชุมเชิงปฏิบัติการพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นเพื่อเลื่อนวิทยฐานะสูงขึ้นระดับชำนาญการพิเศษ (กรณีเยียวยา) ประจำปีงบประมาณ พ.ศ. 2565 (เพิ่่มเติม) (ประกาศมาแล้ว 1408 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-207120841.pdf&filepath=dispatch_upload/backend/core_dispatch_276431_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-207120841.pdf&filepath=dispatch_upload/backend/core_dispatch_276431_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    },
    {
      "date": "7 ก.พ. 2565",
      "no": "ปท 0023.2/ว385",
      "title": "โครงการอบรมพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นก่อนแต่งตั้งเป็นวิทยฐานะเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1408 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-207120758.pdf&filepath=dispatch_upload/backend/core_dispatch_276430_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-207120758.pdf&filepath=dispatch_upload/backend/core_dispatch_276430_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 671,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/671"
    }
  ]
}